Package Details: prime 1.0-14

Git Clone URL: https://aur.archlinux.org/prime.git (read-only, click to copy)
Package Base: prime
Description: Nvidia:PRIME Render Offload Launcher
Upstream URL: https://download.nvidia.com/XFree86/Linux-x86_64/435.21/README/primerenderoffload.html
Keywords: driver intel nvidia prime switching
Licenses: custom
Conflicts: bumblebee
Provides: nvidia-prime
Replaces: nvidia-prime
Submitter: Feresey
Maintainer: Feresey
Last Packager: Feresey
Votes: 8
Popularity: 0.017463
First Submitted: 2019-08-31 12:25 (UTC)
Last Updated: 2020-03-01 13:49 (UTC)

Pinned Comments

Latest Comments

Feresey commented on 2020-01-29 15:20 (UTC) (edited on 2020-01-29 15:21 (UTC) by Feresey)

@tjackson, I don't think that my package has a future. I will continue support it for personal use and for friends.

tjackson commented on 2020-01-29 01:42 (UTC)

I'm still using this, but I just saw that this now exists: https://www.archlinux.org/packages/extra/any/nvidia-prime/

What do you think the future of this package will be?

Feresey commented on 2020-01-12 20:49 (UTC)

@nexxtnux, I'm glad that the package was useful to you ;)

nexxtor commented on 2020-01-12 20:47 (UTC)

Deleted all intel-drivers, installed nvidia package, installed prime package and it finally works like a charm with GTX960m. Thank you very much, I had way too much trouble with using both gpus in my laptop.

Feresey commented on 2019-09-09 08:48 (UTC)

@muhviehstarr, i can remove prime.install, but then after installation it will be necessary to copy the config

muhviehstarr commented on 2019-09-09 02:00 (UTC)

10-nvidia.conf will be installed to /usr/share/X11/xorg.conf.d

prime.install mention the wrong path (etc)

damachine commented on 2019-09-01 14:51 (UTC)

https://bbs.archlinux.org/viewtopic.php?id=248796

a forum discussion is also started

Feresey commented on 2019-09-01 13:29 (UTC)

I am very glad that everything works for you!!!

Yosh commented on 2019-09-01 13:28 (UTC)

It works now with your latest update !

Yosh commented on 2019-09-01 13:27 (UTC)

Yes i have; just add rimbaldien

Feresey commented on 2019-09-01 11:42 (UTC)

Do you have a telegram? It would be more convenient to talk there

Yosh commented on 2019-09-01 11:40 (UTC)

@Feresey i already installed it..

Feresey commented on 2019-09-01 11:40 (UTC)

Yes, I can add another package, but I see no reason to duplicate existing ones. Minimal changes are required for the X server PKGBUILD to compile and they are present on the github

Feresey commented on 2019-09-01 11:38 (UTC)

@Yosh, please look at my last comment. You must install patched X server,using PKGBUILD from github.

Yosh commented on 2019-09-01 11:16 (UTC)

It doesn't work for me with this kind of error :

X Error of failed request: BadValue (integer parameter out of range for operation) Major opcode of failed request: 152 (GLX) Minor opcode of failed request: 3 (X_GLXCreateContext) Value in failed request: 0x0 Serial number of failed request: 25 Current serial number in output stream: 26

damachine commented on 2019-08-31 13:07 (UTC)

a dream comes true thanks